View Issue Details

IDProjectCategoryView StatusLast Update
0003849Talerwallet (WebExtensions)public2017-10-18 15:42
ReporterChristian GrothoffAssigned ToFlorian Dold 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Version0.0 
Target Version0.4Fixed in Version0.4 
Summary0003849: support /refund requests
DescriptionThis will also require support by the merchant-wallet API.
TagsNo tags attached.

Activities

Florian Dold

2017-08-27 04:22

manager   ~0012395

Implemented in 8697efd2c87.

Issue History

Date Modified Username Field Change
2015-06-21 10:47 Christian Grothoff New Issue
2015-06-21 10:47 Christian Grothoff Status new => assigned
2015-06-21 10:47 Christian Grothoff Assigned To => Marcello Stanisci
2015-06-21 10:48 Christian Grothoff Product Version 0.4 => 0.0
2015-06-21 10:48 Christian Grothoff Target Version => 0.4
2016-01-22 13:33 Marcello Stanisci Assigned To Marcello Stanisci => Florian Dold
2016-01-22 13:33 Marcello Stanisci Category wallet (browser-based) => wallet (WebExtensions)
2016-03-20 21:53 Torsten Grothoff Issue cloned: 0004313
2017-08-27 04:22 Florian Dold Status assigned => resolved
2017-08-27 04:22 Florian Dold Resolution open => fixed
2017-08-27 04:22 Florian Dold Note Added: 0012395
2017-10-11 14:12 Christian Grothoff Fixed in Version => 0.4
2017-10-18 15:42 Christian Grothoff Status resolved => closed